Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 235701

Summary: fwbackups: mis-spellings
Product: [Fedora] Fedora Reporter: Bernard Johnson <bjohnson>
Component: fwbackupsAssignee: Stewart Adam <s.adam>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideKeywords: EasyFix
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: 1.43.0-0.1beta3 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-04-28 14:58:35 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Bernard Johnson 2007-04-09 18:36:30 UTC
Description of problem:
Disk Inforamtion.txt

Version-Release number of selected component (if applicable):
fwbackups-1.43.0-0.1.beta2.fc6

Comment 1 Bernard Johnson 2007-04-09 18:41:47 UTC
Here's another:
"The restore may or may not be incomlete."

Comment 2 Stewart Adam 2007-04-10 01:36:21 UTC
This will be fixed in Beta3, it will be released once I find a few more bugs I
can sort out...